html {
	scrollbar-3dlight-color:#d1d7dc;
	scrollbar-arrow-color:#006699;
	scrollbar-darkshadow-color:#d9e2ec;
	scrollbar-face-color:#cedcec;
	scrollbar-highlight-color:#ffffff;
	scrollbar-shadow-color:#cedcec;
	scrollbar-track-color:#eaedf4;
}

body{
	background:#ecf0f6;
	color:#000000;
	font:11px Verdana,Arial,Helvetica,sans-serif;margin:6px;
	padding:0.4%;
}


td.topnav{
	font-size:12px;
	text-align: center;
	vertical-align: middle;	
	background: #e5ebf3 url(http://relationalstocks.com/images/cellpic_nav.gif) repeat-x;
	white-space:nowrap;border: 0px solid #91a0ae;border-width: 1px 0px 1px 0px;
	height:18px;
}

td.topnav2{
	font-size:11px;
	text-align: left;
	vertical-align: middle;	
	background: #e5ebf3 repeat-x;
	white-space:nowrap;border: 0px solid #91a0ae;border-width: 0px 0px 1px 0px;
	height:11px;
}

td.topnav3{
	font-size:11px;
	text-align: right;
	vertical-align: middle;	
	background: #e5ebf3 repeat-x;
	white-space:nowrap;border: 0px solid #91a0ae;border-width: 0px 0px 1px 0px;
	height:11px;
}

td.topnav4{
	font-size:11px;
	text-align: left;
	vertical-align: middle;	
	background: #e5ebf3 url(images/cellpic1.gif);
	white-space:nowrap;border: 0px solid #91a0ae;border-width: 0px 0px 1px 0px;
	height:11px;
}

td.barchar {
  padding:2px;
  border:1px solid #ccc;
  border-collapse:collapse;
}

a:link,a:active,a:visited { 
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-size: 12px; 
	text-decoration: none; 
	color: #0000CC; 
	font-style: normal;
}
a:hover { 
	text-decoration: underline;  
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-size: 12px; color: #DD6900; 
	font-style: normal
}

.bg{
	color: 11px;
	background: #ffffff;
	border: solid 1px #98aab1;
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	margin: 0; 
	padding: 0;	
}

.bg1{
	color: 11px;
	background: url(images/cellpic_bkg.jpg) repeat-x;
    font-family: Verdana, Arial, Helvetica, sans-serif;	
}

.outline{
	background: #ffffff;
	border: solid 1px #006699;
}
table { 
	width: 100%; 
	margin: 0; 
	padding: 0;
	 
	font-size: small
}
table td { 
	padding: 0; 
	border-width: 0; 
	vertical-align: top; 
	font-family: Arial, Verdana, Helvetica, sans-serif;
}

/*
td {  
	font-family:  Arial, Verdana, Helvetica, sans-serif; 
	color: #000000; 
	font-size: 12px;border-top-width : 1px; 
	background: #;
	border-right-width : 1px; 
	border-bottom-width : 1px; 
	border-left-width : 1px;
}

*/
td.header {
    padding:1px;
    height:45px;
}



input { 
	background-color : #ffffff;
	color : #000000;
	font-size: 12px; font-family: Arial, Verdana, Helvetica, sans-serif;  
}

textarea {
	color : #000000;	
	font: normal 12px Arial, Verdana, Helvetica, sans-serif;
	border: solid 1px #000000;
}
select {
	color : #000000;
	font: normal 12px Arial, Verdana, Helvetica, sans-serif;
	border-color : #000000; 
} 
img { 
	border: 0;
}
ul { 
	margin: 2px; 
	padding: 2px; 
	list-style: decimal inside; 
	text-align: left;
}

/*
li { 
	margin-left: 2px; 
	list-style: disc inside;
}
*/

.odd { 
	background-color: #ffffff;
	text-align: left;
		
}
.outer { 
	background-color: #cedcec;
	text-align:left;
	border: 3px double #d9e2ec;			
}
.even { 
	background-color: #ffffff;
			
}
th { 
	background-color: #efefef; 
	text-align: left; 
	padding: 5px;
}


.head { 
	color: #006699; font-size: 11px; 
	font-weight : bold; 
	height: 25px;
	background:#e5e5e5;
	vertical-align: middle;	
}
.foot { 
	background-color: #cedcec; 
	padding: 3px;
}

.comTitle {
	color: #006699; 
	font-size: 11px; 
	font-weight : bold;
	background: #d1d7dc;
	height: 23px;
	text-align: left;
	padding-top: 7px;
	padding-left: 10px;	

}
.comText {
	padding: 20px;
	text-align: left; 		
}
.comUserStat {
	font-size: 10px; 
	color: #00396a; 
	font-weight:bold; 
	border: 1px solid #cccccc; 
	background-color: #efefef; 
	margin: 2px; padding: 2px;
}
.comUserStatCaption {
	font-weight: normal;
}
.comUserStatus {
	margin-left: 2px; 
	margin-top: 10px; 
	color: #006699; 
	font-weight:bold; 
	font-size: 10px;
}
.comUserRank {
	margin: 2px;
}
.comUserRankText {
	font-size: 10px;
	font-weight:bold;
}
.comUserRankImg {
	border: 0;
}
.comUserName {}
.comUserImg {
	margin: 2px;
}
.comDate {
	color: #00396a;
	font-weight: normal; 
	font-style: italic;	 
	font-size: smaller;
	text-align: right;	
}
.comDateCaption {
	color: #00396a;
	font-weight: bold; 
	font-style: normal;
	text-align: right;	
}

div.xoopsCode { 
	background: #fafafa; 
	border: 1px solid #d1d7dc;
	color:#444444;	 
	font: normal 11px Verdana, Arial, Helvetica, sans-serif; 
	padding: 0px 6px 6px 6px;
}

div.xoopsQuote { 
	background: #fafafa; 
	border: 1px solid #d1d7dc;
	color:#444444;	 
	font: normal 11px Verdana, Arial, Helvetica, sans-serif; 
	padding: 0px 6px 6px 6px;
}


.item {
	background: #eaedf4;
	
}
.itemHead {
	color: #000000; 
	font-size: 11px; 
	font-weight : bold;
	background-image: url(images/cellpic1.gif);
	height: 20px;
	padding-top: 7px;
	padding-left: 7px;
	border-left: double 3px #d9e2ec;
	border-right:double 3px #d9e2ec;
	border-top:double 3px #d9e2ec;
	border-bottom:solid 1px #d9e2ec;		
}
.itemInfo {
	text-align: right; 
	padding: 3px; 
	background-color: #cedcec;
	border-left: double 3px #d9e2ec;
	border-right:double 3px #d9e2ec;
}
.itemTitle a {
	font-size: 130%;
	font-size: 11px;
	font-weight: bold;
	font-variant: small-caps;
	color: #000000;
	background-color: transparent;
}
.itemPoster {
	color: #000000;
	font-size: 90%;
	font-style: normal;
}


.itemPostDate {
	font-size: 90%;
	font-style: normal;
}
.itemStats {
	color: #000000;
	font-size: 90%;
	font-style: normal;
}
.itemBody {
	color: #000000;
	padding-left: 5px; 
	text-align: left;
	border-left: double 3px #d9e2ec;
	border-right: double 3px #d9e2ec;
	border-top: solid 1px #d9e2ec;
	border-bottom: solid 1px #d9e2ec;			
}
.itemText {
	color: #000000;
	margin-top: 5px; 
	margin-bottom: 5px; 
	line-height: 1.5em;
}

.itemFoot {
	text-align: right; 
	padding: 3px; 
	background-color: #efefef;
	border-left: double 3px #d9e2ec;
	border-right:double 3px #d9e2ec;
	border-bottom:double 3px #d9e2ec;		
}
.itemAdminLink {
	font-size: 90%;
}
.itemPermaLink {
	font-size: 90%;
}

.blockTitle {
	color: #deeef3;
	font-size: 13px;
	font-weight: bold;
	text-align: center;

	background-image: url(http://relationalstocks.com/images/cellpic3.gif);	
	border: solid 1px #98aab1; 
	height: 28px;
	vertical-align: middle;	
}

.blockTitle2 {
	color: #000000;
	font-weight: bold;
	font-size: 12px;
	text-align: center;	
	background-image: url(images/cellpic1.gif);
	border: solid 1px #98aab1; 
	height: 28px;
	vertical-align: middle;	
}

.blockContent {
	background-color: #eaedf4; 
	padding: 2px;
	border-left: solid 1px #d9e2ec;
	border-right:solid 1px #d9e2ec;
	border-bottom:solid 1px #d9e2ec;
}


/************ insider table CSS table ********************/
#insidertab {
  margin 0;
}

#insidertab table {
  border-collapse: collapse;
  padding: 0px;
  margin: 0px;
  border: 0px solid #03476F;
  font: normal 10px verdana, arial, helvetica, sans-serif;
  color: #363636;
  background: white;
  }
  
#insidertab caption {
  text-align: center;
  font: bold 18px arial, helvetica, sans-serif;
  background: transparent;
  padding:6px 4px 8px 0px;
  color: #03476F;
  text-transform: uppercase;
  }
#insidertab td, #insidertab th {
  border: 1px solid #E3E4FA; /* border: 0px dotted #03476F; */
  padding: 0px; /*1px;*/
  color: #363636;
  }

#insidertab thead th, #insidertab tfoot th {
  font: bold 11px verdana, arial, helvetica, sans-serif;
  /* border: 1px solid #03476F;*/
  border: 1px solid white;
  text-align: center;
  background: #e5ebf3; /*#ADD8E6;*/
  /* color: #FFFFFF; */
  padding-top:3px;
  }
#insidertab thead th a {
  font: bold 11px verdana, arial, helvetica, sans-serif;
  background: transparent;
  text-decoration: underline;
  /* color: white; */
  }
#insidertab thead th a:hover {
  background: transparent;
  color: #f00;
  }
#insidertab tbody td a {
  background: transparent;
  text-decoration: underline;
  font: normal 10px verdana, arial, helvetica, sans-serif;
  color: #363636;
  }

  
#insidertab tbody td a:hover {
  background: #C2F64D;
  color: #363636;
  }
#insidertab tbody th a {
  font: normal 11px verdana, arial, helvetica, sans-serif;
  background: transparent;
  text-decoration: none;
  font-weight:normal;
  color: #363636;
  }
#insidertab tbody th a:hover {
  background: transparent;
  color: #363636;
  }
#insidertab tbody th, #insidertab tbody td {
  vertical-align: top;
  text-align: left;
  }
#insidertab tfoot td {
  border: 1px solid #03476F;
  background: #4591AD;
  padding-top:3px;
  color: #FFFFFF;
  }
#insidertab .odd {
  /* background: #ecf0f6; */
  background: #d6d9d9;
  }
#insidertab tbody tr:hover {
  background: #A3C1E0;
  border: 1px solid #03476F;
  color: #FFFFFF;
  }
#insidertab tbody tr:hover th,
#insidertab tbody tr.odd:hover th {
  background: #FFD800;
  color: #FFFFFF;
  }
  

/************ end of insider table CSS table ********************/

.menu {list-style:none; padding:10px 0 40px 10px; margin:0; width:25px; background:url(images/tab_back.gif); border-top:1px solid #593; border-bottom:1px solid #593;}
.menu li {display:block; width:25px; margin-bottom:-29px;}
.menu li a {text-decoration:none; color:#fff; font-size:11px; line-height:10px;}
.menu li a em {display:block; width:25px; height:29px;background:url(images/vertical.gif) left top; font-style:normal;}
.menu li a b {display:block; font-size: 12px; font-family : verdana, arial; width:15px; padding:0 3px 29px 7px; text-align:center; text-decoration:none; background:url(images/vertical.gif) left bottom; color:#fff;}

.menu li a:hover {border:0; position:relative; z-index:50; cursor:pointer;}
.menu li a:hover em {background-position: center top;}
.menu li a:hover b {background-position: center bottom; color:#660;}

.menu li a.selected, .menu li a:hover.selected {border:0; position:relative; z-index:100; cursor:default;}
.menu li a.selected em, .menu li a:hover.selected em {background-position: right top;}
.menu li a.selected b,.menu li  a:hover.selected b {background-position: right bottom; color:#242;}


#hoverpage ul#outer li div p {font-size:11px; line-height:16px; margin:5px 0 15px 0;}
#hoverpage ul#outer li div h2 {line-height:1em; color:#585; font-size:1.5em; font-weight:normal; margin-top:0; font-family:verdana, sans-serif;}
#hoverpage ul#outer li div h3 {line-height:1em; color:#66a; font-size:1.2em; font-weight:normal; margin-top:0;}
#hoverpage ul#outer li div h3.clear {clear:left;}


#hoverpage {width:650px; height:450px; border:1px solid #aaa; background:#fff; position:relative; z-index:500; overflow:hidden; text-align:left;}
#hoverpage table {border-collapse:collapse; margin:-1px;}
#hoverpage ul#outer {background:transparent; padding:0; margin:0;list-style:none;}

#hoverpage ul#outer li.page {display:inline;} /* needed for IE to function correctly */

#hoverpage ul#outer li.page a.menuitem {text-decoration:none;}

#hoverpage ul#outer li.page i {position:absolute; display:block; height:25px; right:500px; background:transparent; cursor:default; z-index:100; text-align:right; text-decoration:none; color:#080; font-style:normal; cursor:pointer;}

#hoverpage ul#outer li.p1 i {top:30px;}
#hoverpage ul#outer li.p2 i {top:55px;}
#hoverpage ul#outer li.p3 i {top:80px;}
#hoverpage ul#outer li.p4 i {top:105px;}
#hoverpage ul#outer li.p5 i {top:130px;}


#hoverpage ul#outer li.page div {display:block; width:600px; height:400px; padding:25px; font-weight:normal; color:#444;}
#hoverpage ul#outer li.p1 div {background:#fff url(images/page1_back.jpg);}
#hoverpage ul#outer li.p2 div {background:#fff url(images/page2_back.jpg);}
#hoverpage ul#outer li.p3 div {background:#fff url(images/page3_back.jpg);}
#hoverpage ul#outer li.p4 div {background:#fff url(images/page4_back.jpg);}
#hoverpage ul#outer li.p5 div {background:#fff url(images/page5_back.jpg);}

#hoverpage ul#outer li div img {border:1px solid #888; float:right; margin:0 10px 5px 0;}
#hoverpage ul#outer li div p.big {line-height:1em; color:#004; font-size:1.5em;}
#hoverpage ul#outer li div a, #hoverpage ul#outer li div a:visited {color:#00c; text-decoration:underline;}
#hoverpage ul#outer li div em {display:block; width:190px; height:230px; float:left; background:transparent url(images/current.gif) no-repeat; margin-right:10px;}

#hoverpage ul#outer li.p1 div em {background-position: 21px 0;}
#hoverpage ul#outer li.p2 div em {background-position: 21px 25px;}
#hoverpage ul#outer li.p3 div em {background-position: 21px 50px;}
#hoverpage ul#outer li.p4 div em {background-position: 21px 75px;}
#hoverpage ul#outer li.p5 div em {background-position: 21px 100px;}

#hoverpage ul#outer li.page div a:hover {text-decoration:none;}

#hoverpage ul#outer li.page a.menuitem:hover {white-space:normal;} /* for IE6 */

#hoverpage ul#outer :hover div {position:absolute; left:0; top:0;}
#hoverpage ul#outer a:hover i {color:#66a; font-weight:bold;} /* for IE6 */
#hoverpage ul#outer :hover a i,
#hoverpage ul#outer :hover a:visited i
{color:#66a; font-weight:bold;}

#hoverpage ul#outer div ul li {line-height:20px; font-size:0.9em; color:#256; list-style-type:disc;}
#hoverpage ul#outer div ul li a,
#hoverpage ul#outer div ul li a:visited
{line-height:20px; font-size:1.1em; color:#c00;}

#hoverpage ul#outer div dl dd {line-height:20px; font-size:1.1em; color:#448;}
#hoverpage ul#outer div dl dt {line-height:30px; font-size:1.3em; color:#333;}



.glossymenu{
margin: 5px 0;
padding: 0;
width: auto; /*width of menu*/
min-width: 110px;
border: 0px solid #9A9A9A;
border-bottom-width: 0;
}

.glossymenu a.menuitem{
background: black url(images/back_0.gif) repeat-x bottom left;
/*background: black url(images/glossyback.gif) repeat-x bottom left;*/
font: bold 12px "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
color: black;
/*color: white;*/
display: block;
position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
width: auto;
padding: 4px 0;
padding-left: 6px;
text-decoration: none;
}

.glossymenu a.menuitemtitle{
background-color:#ADD8E6;
/*background: black url(images/glossyback.gif) repeat-x bottom left;*/
font: bold 12px "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
color: black;
/*color: white;*/
display: block;
position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
width: auto;
padding: 4px 0;
padding-left: 6px;
text-decoration: none;
}


.glossymenu a.menuitem:visited, .glossymenu .menuitem:active{
color: black;
/* color: white; */
}

.glossymenu a.menuitem .statusicon{ /*CSS for icon image that gets dynamically added to headers*/
position: absolute;
top: 5px;
right: 5px;
border: none;
}

.glossymenu a.menuitem:hover{
/*background-image: url(images/glossyback2.gif);*/
background-image: url(images/back_1.gif);
}

.glossymenu div.submenu{ /*DIV that contains each sub menu*/
background: white;
}

.glossymenu div.submenu ul{ /*UL of each sub menu*/
list-style-type: none;
margin: 0;
padding: 0;
}

.glossymenu div.submenu ul li{
border-bottom: 1px solid blue;
}

.glossymenu div.submenu ul li a{
display: block;
font: normal 11px "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
color: black;
text-decoration: none;
padding: 2px 0;
padding-left: 10px;
}

.glossymenu div.submenu ul li a:hover{
background: #DFDCCB;
colorz: white;
}




/*
	List Expander 
*/

.listexpander{width:100%;}
.listexpander, .listexpander ul, .listexpander li{
	margin:0;
	padding:0;
	list-style:none;
}
.listexpander ul{
	/*
	Uncomment this if you want to initially hide the child lists. 
	If you do, Javascript disabled and CSS enabled browsers will not be able to use this list.
	display:none;
	*/ 
}
.listexpander li{
	line-height:200%;
	margin-top:1px;
	cursor:default;
	text-indent:30px;
	font-weight:bold;
	width:100%;
}

.listexpander li.collapsed, .listexpander li.expanded{cursor:pointer;} 

/* first level */

.listexpander li, .listexpander li.collapsed{background:#eee url(images/collapsed.gif) no-repeat 5px .4em;} 
.listexpander li.expanded{background:#eee url(images/expanded.gif) no-repeat 5px .4em;}

/* second level */

.listexpander li ul, .listexpander li li{background:#f8f8f8;font-weight:normal;}
.listexpander li li.collapsed{background:#f8f8f8 url(images/reply.png) no-repeat 15px .4em;} 
.listexpander li li.expanded{background:#f8f8f8 url(images/expanded.gif) no-repeat 15px .4em;}

/* third level */

.listexpander li li ul, .listexpander li li li{background:#fff;}
.listexpander li li li.collapsed{background:#fff url(images/collapsed.gif) no-repeat 5px .4em;} 
.listexpander li li li.expanded{background:#fff url(images/expanded.gif) no-repeat 5px .4em;}

/* fourth level */

.listexpander li li li li{text-indent:0;margin-left:30px;width:auto;}

/* etc. */

/* buttons */

p.listexpander{
	height:1.5em;
	margin:1em 0;
}
p.listexpander a{
	float:left;
	height:1.5em;
	line-height:1.5em;
	padding:0 10px;
	border:1px solid #eee;
	margin-right:5px;
	cursor:pointer;
}
p.listexpander a:hover{
	background:#f8f8f8;
}

/* float fix */
.listexpander li:after{
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.listexpander li{
	display: inline-block;
}
/* Hides from IE-mac */
.listexpander li{
	height: 1%;
}
.listexpander li{
	display: block;
}
/* End hide from IE-mac */
/* end float fix */


.mesgexpander{width:100%;}
.mesgexpander, .mesgexpander ul, .mesgexpander li{
	margin:0;
	padding:0;
	list-style:none;
}
.mesgexpander ul{
	/*
	Uncomment this if you want to initially hide the child lists. 
	If you do, Javascript disabled and CSS enabled browsers will not be able to use this list.
	display:none;
	*/ 
}
.mesgexpander li, .mesgexpander li a{
	line-height:150%;
	margin-top:1px;
	cursor:default;
	text-indent:0px;
	font-weight:normal;
	width:100%;
}

/*
.mesgexpander img {
  margin-left : -15px;
}*/

/* first level */
.mesgexpander li{ background:#eee ;} 

/* second level */
.mesgexpander li ul, .mesgexpander li li{background:#f8f8f8;font-weight:normal;}
.mesgexpander li li{padding-left:15px; background:#f8f8f8 url(images/reply.png) no-repeat 0px .4em;} 

/* third level */
.mesgexpander li li ul, .mesgexpander li li li{background:#fff;}
.mesgexpander li li li{padding-left:15px; background:#fff url(images/reply.png) no-repeat 0px .4em; } 

/* forth level */
.mesgexpander li li li li{padding-left:15px; background:#fff url(images/reply.png) no-repeat 0px .4em; } 

/* float fix */
.mesgexpander li:after{
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.mesgexpander li{
	display: inline-block;
}
/* Hides from IE-mac */
.mesgexpander li{
	height: 1%;
}
.mesgexpander li{
	display: block;
}

tr.mesgtrroot {
  background:#ddd ;
  border: 1px solid #ddd;
}

tr.mesgtrchild {
  background:#F0F0F0 ;
}

tr.mesgtrfocus {
  background:#FFCCCC ;
}

span.mesgchild {
  padding-left:20px; 
  display: inline;
} 
td.mesgchild1 {
  padding-left:15px; 
  background:#F0F0F0 url(images/reply.png) no-repeat 0px 0em;
} 
td.mesgchild2 {
  padding-left:30px; 
  background:#F0F0F0 url(images/reply.png) no-repeat 15px 0em; 
} 
td.mesgchild3 {
  padding-left:45px; 
  background:#F0F0F0 url(images/reply.png) no-repeat 30px 0em; 
} 
td.mesgchild4 {
  padding-left:60px; 
  background:#F0F0F0 url(images/reply.png) no-repeat 45px 0em; 
} 
td.mesgchild5 {
  padding-left:75px; 
  background:#F0F0F0 url(images/reply.png) no-repeat 60px 0em; 
} 
td.mesgchild6 {
  padding-left:90px; 
  background:#F0F0F0 url(images/reply.png) no-repeat 75px 0em; 
} 
td.mesgchild5 {
  padding-left:105px; 
  background:#F0F0F0 url(images/reply.png) no-repeat 90px 0em; 
} 
td.mesgchild5 {
  padding-left:120px; 
  background:#F0F0F0 url(images/reply.png) no-repeat 105px 0em; 
} 

#header {
    float:left;
    width:100%;
    background:#DAE0D2 url("sdoor/bg.gif")
      repeat-x bottom;
    font-size:93%;
    line-height:normal;
    }
    
#header ul {
    margin:0;
    padding:2px 10px 0;
    list-style:none;
    }
#header li {
    float:left;
    background:url("sdoor/norm_left.gif")
      no-repeat left top;
    margin:0;
    padding:0 0 0 9px;
    }

#header a {
    display:block;
    background:url("sdoor/norm_right.gif")
      no-repeat right top;
    padding:5px 15px 4px 6px;
    }
    
#header #current {
    background-image:url("sdoor/norm_left_on.gif");
    }
#header #current a {
    background-image:url("sdoor/norm_right_on.gif");
    adding-bottom:5px;
    }
    
/*--------------------------------------*/
ul#minitabs{list-style: none;margin: 0;padding: 4px 0;
  border-bottom: 1px solid #CCC;font-weight: bold; font-size: 9px;
  text-align: center;white-space: nowrap}
ul#minitabs li{display: inline;margin: 0 3px}
ul#minitabs a{text-decoration: none;padding: 0 0 2px; font-size: 9px;
  border-bottom: 2px solid #FFF;color: #999}
ul#minitabs a#minitabcurrent{border-color: #F60;color:#06F}
ul#minitabs a:hover{border-color: #F60;color: #666}

/*--------------------------------------*/


/*---------------------------------------*/
/*
#lists {padding:0; margin:0px 0 0px 0px; list-style:none; position:relative; height:25px; float:left; background:url(http://relationalstocks.com/line.gif) no-repeat 100% 4px; width:100%; z-index:500;} 
#lists li {display:inline; float:left; height:25px; background:url(http://relationalstocks.com/line.gif) no-repeat 5px 4px;}
#lists li a.tl {display:block; border:1px solid #fff; width:120px; height:25px; text-decoration:none; line-height:20px; font-size:12px; font-weight:bold; text-indent:10px; font-weight:normal; color:#000; background:#faebd7 no-repeat 130px 5px;}
*/


.preload1 {background: url(prodrop4/pro_drop4_2a.gif);}
.preload1 {background: url(prodrop4/pro_drop4_2b.gif);}

/*
#lists {padding:0; margin:0px 0 0px 0px; list-style:none; position:relative; height:25px; float:left; background:transparent url(prodrop4/pro_drop4_back.gif); z-index:500;} 
#lists li {display:inline; float:left; height:25px; background:background:transparent url(prodrop4/pro_drop4_back.gif); no-repeat 5px 4px;}
#lists li a.tl {display:block; border:1px solid #fff; width:120px; height:25px; text-decoration:none; line-height:20px; font-size:12px; font-weight:bold; text-indent:10px; font-weight:normal; color:#000; background:#faebd7 no-repeat 130px 5px;}
*/

#lists {padding:0 0 0 32px; margin:0; list-style:none; height:36px; background:transparent url(prodrop4/pro_drop4_back.gif); position:relative; z-index:500; font-family:arial, verdana, sans-serif;}
#lists li.top {display:block; float:left;}
#lists li a.top_link {display:block; float:left; height:36px; line-height:27px; color:#666; text-decoration:none; font-size:11px; font-weight:bold; padding:0 0 0 10px; cursor:pointer;background: url(prodrop4/pro_drop4_0a.gif) no-repeat;}
#lists li a.top_link span {float:left; display:block; padding:0 20px 0 10px; height:36px;background:url(prodrop4/pro_drop4_0b.gif) right top;}
#lists li a.top_link:hover {color:#000; background: url(prodrop4/pro_drop4_2a.gif) no-repeat; line-height:25px;}
#lists li a.top_link:hover span {background:url(prodrop4/pro_drop4_2b.gif) no-repeat right top;}

#lists li:hover > a.top_link {color:#000; background: url(prodrop4/pro_drop4_2a.gif) no-repeat; line-height:25px;}
#lists li:hover > a.top_link span {background:url(prodrop4/pro_drop4_2b.gif) no-repeat right top;}

#lists table {border-collapse:collapse; width:0; height:0; position:absolute; top:0; left:0;}

#lists a:hover {visibility:visible; position:relative; z-index:200;}
#lists li:hover {position:relative; z-index:200;}


#lists div {display:none;}

#lists li a:hover {text-decoration:underline; white-space:normal; background-position:130px 15px;}
#lists li:hover > a {text-decoration:underline; white-space:normal; background-position:130px 15px;}

#lists :hover div
{display:block; width:598px; background:#faebd7; position:absolute; left:0; top:30px; border:1px solid #888; padding-bottom:10px;}
#lists :hover div.pos2 {background:#f0f5ee;}

#lists .two:hover {position:relative;}
#lists .single:hover {position:relative;}

#lists .two:hover div.pos3 {background:#f5eef0; width:380px;}
#lists .single:hover div.pos4 {background:#ffefd5; width:150px;}

#lists :hover div dl {display:inline; padding:0; margin:0 10px 0px 10px; float:left; width:179px;}
#lists :hover div dl dt {width:179px; background:#AAA; text-indent:10px; margin:5px 0 0px 0; text-decoration:none; height:20px; line-height:20px;}

#lists .two:hover div {left:0px;}
#lists .two:hover div dl {width:170px;}
#lists .two:hover div dl dt {width:360px; color:#fff;}

#lists .single:hover div dl {width:129px;}
#lists .single:hover div dl dt {width:129px;}

#lists :hover div dl dd {padding:0; margin:0;}

#lists :hover div dt a {text-decoration:none; cursor:default; font-weight:normal; color:#fff;}
#lists :hover div dd a {display:block; text-decoration:none; font-weight:normal; font-size:11px; color:#000; text-indent:10px; line-height:15px;}
#lists :hover div dd a:hover {text-decoration:underline;color:#990000;}

/* #lists :hover div dl dt.lk {background:#888;} */
#lists :hover div dl dt.lk {background:#888; color:#FFFFFF;}
#lists :hover div dt.lk a:hover {text-decoration:underline;cursor:pointer;color:#990000;}
#lists :hover div dt.lk a {text-decoration:underline; color:#fff;}

#lists .clear {clear:both;}
/*---------------------------------------*/
/*---------------------------------------*/
#fundtbl table {
        font: normal 10px verdana, arial, helvetica, sans-serif;
	border-collapse: collapse;
}

#fundtbl thead th {
  background:#DAE0D2 url("sdoor/bg.gif")
      repeat-x bottom;
  /*background-color: #A3C1E0;*/
}

#fundtbl thead th a {
 text-decoration: underline;
}

#fundtbl td,  #fundtbl th {
  border: 1px solid #E3E4FA;
}

#fundtbl  tr.odd{
	background-color: #ecf0f6;
}

#fundtbl  tr:hover{
	background-color: #A3C1E0;
}


/*div.dispbox {border:1px solid #006699; margin:2px 2px; padding:0;}*/
div.dispbox {border:1px solid #A9D0F5; margin:2px 2px; padding:0;}
div.dispbox div.boxhead {
  background:url(imgs/playerplay.gif) no-repeat left center;
  background-color:#ADD8E6;
  background-color:#E0ECF8;
  background-color:#CBF2EB;
  height:22px; 
  padding:4px 0 0 16px; 
  font: bold 12px helvetica, arial, verdana,  sans-serif; text-align:left; 
  color:#000;}
div.dispbox div.boxbody {border-top:1px solid #006699; margin:0; padding:0px;}
div.dispbox div.boxfoot {border-top:1px solid #006699; }